MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Typedefs
MyGUI_PluginManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_PluginManager.h"`
`#include "MyGUI_DynLibManager.h"`
`#include "MyGUI_ResourceManager.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Typedefs
typedef void(* | MyGUI::DLL_START_PLUGIN) (void)
typedef void(* | MyGUI::DLL_STOP_PLUGIN) (void)